Bug 262454 - x11-themes/flatery-icon-themes: Update to 2022-01-17
Summary: x11-themes/flatery-icon-themes: Update to 2022-01-17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-03-10 00:18 UTC by Alexander Vereeken
Modified: 2022-03-10 17:46 UTC (History)
1 user (show)

See Also:


Attachments
flatery-icon-themes-2022.01.17.diff (249.92 KB, patch)
2022-03-10 00:18 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2022-03-10 00:18:34 UTC
Created attachment 232357 [details]
flatery-icon-themes-2022.01.17.diff

Hello,

this is an update to 2022-01-17

Thank you in advance!
Comment 1 Neel Chauhan freebsd_committer 2022-03-10 17:45:46 UTC
Committed!
Comment 2 commit-hook freebsd_committer 2022-03-10 17:46:25 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=d80598b581fba437a25641933aa596827c24297a

commit d80598b581fba437a25641933aa596827c24297a
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2022-03-10 17:45:24 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2022-03-10 17:45:24 +0000

    x11-themes/flatery-icon-themes: Update to 2022-01-17

    PR:     262454

 x11-themes/flatery-icon-themes/Makefile  |   11 +-
 x11-themes/flatery-icon-themes/distinfo  |    6 +-
 x11-themes/flatery-icon-themes/pkg-plist | 2203 ++++++++++++++++++++++++++++++
 3 files changed, 2209 insertions(+), 11 deletions(-)